Subject: bug#25562: 25.1; isearch-forward-word first matches a non-word

From: Michael Heerdegen <[email-masked]>
Date: Tue, 31 Jan 2017 17:51:39 +0100

Juri Linkov <[email-masked]> writes:

> merge 22589 25562
> thanks

AFAIK you didn't yet make the change so that the lax matching state is
recognizable from the prompt.  No hurry, but I think this report shows
that the current behavior is at first surprising to users.  Maybe even a
stronger term than your suggested "Pending" would be appropriate.

Thanks,

Michael.